<?xml version="1.0" encoding="utf-8" ?> 
<note>

<content>
1.本工具只对SQL SERVER 2008 R2以上的数据库进行升级。
2.本工具只针对管家婆服装.NET Ⅱ V6.65及后续版本进行升级。
3.升级程序包括两部分：页面文件升级以及数据库升级。所以升级前请调停web服务，以避免升级失败。
4.请选择程序的安装目录，以确保升级程序的正确运行。
5.数据库可以选择多个。
</content>

<content>
服装.NET 6.66补丁更新日志：
2014-11-21
1、操作员只下载管辖网店的订单数据
2、更新网店商品数量报表的状态字段显示与宝贝数据无对应关系的商品为“异常无对应”
3、当天订单可下载
4、更新商品对应关系处加状态字段

</content>
<content>

附：安装说明

请在安装了管家婆服装.netII 6.6/6.6 TOP 的服务器上进行以下操作

1.重要事项：安装管家婆服装.netII补丁前请务必备份您的相关程序及数据库

2.停止服务器的IIS网站服务 
  以Windows Server 2003系统为例，可右键点击【我的电脑】，然后依次点击【管理】--【服务和应用程序】--【Internet信息服务(IIS)管理器】--【网站】--【默认网站】，右键【停止】

3.运行补丁包内的Ppack.exe，并按提示进行操作
  注：提示用户选择安装管家婆服装.netII的根目录，如默认目录C:\WeWaySoftFZ2 若用户在首次安装管家婆服装.netII时修改过默认目录，则选择用户安装时设置的根目录

4.启动服务器的IIS网站服务 
  以Windows Server 2003系统为例，可右键点击【我的电脑】，然后依次点击【管理】--【服务和应用程序】--【Internet信息服务(IIS)管理器】--【网站】--【默认网站】，右键【启动】

5.完成安装
</content>

<version>管家婆服装.netII 6.65-2013.04.27,管家婆服装.netII 6.66-2013.05.06</version>

</note>  